Feed for dottedmag@debian.org in Deepin

This feed in also available in atomAtom feed format

Disable autorefresh.

Date (UTC) Event
archmage 0.3.1 is outdated by 0.4.0
ha 0.999p is ignored
libssh2 1.8.0 is outdated by 1.8.1